/*列表页*/
.pic_list{padding:5px}
.pic_list .li{float:left;width:50%;padding:5px;box-sizing:border-box;}
.pic_list .li a{display:block;border:1px solid #ddd;padding:2px;position:relative;}
.pic_list .li .pic{display:block;overflow:hidden}
.pic_list .li .pic img{width:100%;height:auto}
.pic_list .li .tt{position:absolute;bottom:2px;left:2px;width:calc(100% - 4px);background:rgba(0,0,0,.4);display:block;font-weight:normal;font-size:14px;line-height:32px;height:32px;overflow:hidden;text-align:center;color:#fff;transition:all 0.15s ease-in-out 0s;}

.pic_list .end{margin-right:0;}
.pic_list .li a:hover .tt{background:rgba(255,255,255,.6);color:#555;}
.pic_list .li a:hover{border-color:#ddd;text-decoration:none;}


.pic_list2{padding:5px}
.pic_list2 .li{float:left;width:50%;padding:5px;box-sizing:border-box;}
.pic_list2 .li a{display:block;position:relative;}
.pic_list2 .li .pic{display:block;overflow:hidden;border:1px solid #ddd;padding:2px;}
.pic_list2 .li .pic img{width:100%;height:auto}
.pic_list2 .li .tt{display:block;font-weight:normal;font-size:14px;line-height:32px;height:32px;overflow:hidden;text-align:center;transition:all 0.15s ease-in-out 0s;}

.pic_list2 .end{margin-right:0;}
.pic_list2 .li a:hover .pic{box-shadow:0 0 5px #0065d6;border-color:#0065d6;text-decoration:none;}

/*详情页*/
.pic_detail .title{text-align:center;font-size:18px;padding:20px 10px;}
.pic_detail .pic{text-align:center;padding-bottom:20px;margin-bottom:10px;border-bottom:1px dotted #ddd;padding:10px;}
.pic_detail .pic img{border:1px solid #ddd;padding:2px;box-sizing:border-box;max-width:100%;}
.pic_detail .desc{padding:10px;}
